@import url("https://use.typekit.net/iaq5llg.css");
@font-face {
  font-family: "Gadugi";
  src: url("fonts/gadugi-normal.eot"); /* IE9 Compat Modes */
  src: url("fonts/gadugi-normal.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/gadugi-normal.otf") format("opentype"), /* Open Type Font */
    url("fonts/gadugi-normal.woff") format("woff"), /* Modern Browsers */
    url("fonts/gadugi-normal.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
#bodywrapper html,body
{
    overflow-x: hidden;
}
#bodywrapper {
  font-family: 'Open Sans', sans-serif;
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 2rem;
  padding-left: 2rem; }

@media (max-width: 375px) {
  #bodywrapper {
    padding-left: 0;
    padding-right: 0; } }
#bodywrapper html {
  font-size: 13px; }

#bodywrapper h1 {
  font-size: 3.75rem; }

#bodywrapper h2 {
  font-size: 3rem; }

#bodywrapper h3 {
  font-weight:normal;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 2.25rem; }

#bodywrapper h4 {
  font-size: 1.875rem; }

#bodywrapper h5 {
  font-size: 1.5rem; }

#bodywrapper h6 {
  font-size: 1.125rem; }

#bodywrapper p, #bodywrapper li, #bodywrapper a {
  font-size: 1.125rem; }

@media screen and (max-width: 680px) {
  #bodywrapper html {
    font-size: 11px; } }
@media screen and (min-width: 680px) {
  #bodywrapper html {
    font-size: 11px; } }
@media screen and (min-width: 720px) {
  #bodywrapper html {
    font-size: 12px; } }
@media screen and (min-width: 800px) {
  #bodywrapper html {
    font-size: 13px; } }
@media screen and (min-width: 860px) {
  #bodywrapper html {
    font-size: 14px; } }
@media screen and (min-width: 920px) {
  #bodywrapper html {
    font-size: 15px; } }
@media screen and (min-width: 1000px) {
  #bodywrapper html {
    font-size: 16px; } }

.litliving_header-outline {
  width: 100%;
  height: 50px;
  margin: 50px 0;
  text-align: center;
  position: relative;
  background-color: #fff;
}

#ideasAndInspirations {
  background-color: #fff;
  width: auto;
  z-index: 3;
  padding: 0 20px 0 20px;
  position: relative;
  margin: 0;
  font-family: 'Gadugi';
  text-transform: uppercase;
  transform: scale(1, 1.5);
  -webkit-transform: scale(1, 0.9); /* Safari and Chrome */
  -moz-transform: scale(1, 0.9); /* Firefox */
  -ms-transform: scale(1, 0.9); /* IE 9+ */
  -o-transform: scale(1, 0.9); /* Opera */
}

.litliving_header {
  background-color: #fff;
  width: auto;
  display: inline-block !important;
  z-index: 3;
  padding: 0 20px 0 20px;
  position: relative;
  margin: 0;
  font-family: 'Gadugi';
  text-transform: uppercase;
  transform: scale(1, 1.5);
  -webkit-transform: scale(1, 0.9); /* Safari and Chrome */
  -moz-transform: scale(1, 0.9); /* Firefox */
  -ms-transform: scale(1, 0.9); /* IE 9+ */
  -o-transform: scale(1, 0.9); /* Opera */
}

.litliving_header-outline:after {
  content: '';
  width: 100%;
  border-bottom: solid 1px #000;
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 1;
}

a.litliving_card {
  display: block;
  color: white;
  text-align: center;
  letter-spacing: 0.05em;
  font-size: 20px;
  padding-top: 6px;
  line-height: 22px; }

.litliving_card {
  margin-top: 15px;
  margin-bottom: 15px;
  position: relative; }
  .litliving_card-header {
    margin-bottom: 0; }
  .litliving_card-image {
    margin-top: 20px; }
  .litliving_litliving_card-title {
    color: #000;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.69);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 12%;
    margin: 0;
    bottom: 1%; }

.litliving_cta-large {
  width: 100%;
  padding: 5px 0;
  align-items: center;
  display: flex;
  justify-content: center;
  background-color: #5D8482; }

.litliving_cta-large-title {
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  line-height: 49px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  width: 100%; }

.litliving_cta-large-title:hover {
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  line-height: 49px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  width: 100%; }


.litliving_gallery {
  position: relative; }

.litliving_gallery-slider {
  scrollbar-width: none;
 }


.litliving_gallery-arrow-right, .litliving_gallery-arrow-right2  {
  position: absolute;
  top: 50%;
  right: -5%;
  cursor: pointer; }

.litliving_gallery-arrow-left, .litliving_gallery-arrow-left2 {
  z-index: 1;
  position: absolute;
  top: 50%;
  left: -5%;
  cursor: pointer; }

.litliving_slide {
  min-width:290px;
  display:flex;
  align-items: center;
}

#brandsWeLove .litliving_slide .litliving_slide-anchor{
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#featuredFavorites .litliving_slide .litliving_slide-anchor {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.litliving_slide p {
  font-size: 16px;
  color:black;
}

.litliving_slide img {
  max-width: 225px;
}

@media (max-width: 768px) {
  .litliving_gallery-arrow-left, .litliving_gallery-arrow-right, .litliving_gallery-arrow-left2, .litliving_gallery-arrow-right2 {
    display: none; } }
.litliving_gallery-slider {
  -webkit-overflow-scrolling: touch;
  overflow-x: scroll;
  flex-wrap: nowrap;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0; }
  @media (min-width: 769px) {
    .litliving_gallery-slider::-webkit-scrollbar {
      display: none; } }
  .litliving_gallery-slider-title {
    text-align: center;
    text-decoration: none;
    color: #000;
    font-size: 1.25rem; }
    .litliving_gallery-slider-title:hover {
      text-decoration: underline; }
  .litliving_gallery-slider .litliving_slide {
    margin-right: 15px; }

.litliving_slide-container {
  display: flex; }

.litliving_blog {
  font-family: 'open sans'
}

.litliving_blog-link:visited {
  color: black
}

.litliving_blog-border {
  border: 1px black solid;
  margin-bottom: 25px;
}

.litliving_blog-image {
  width: 100%;
}

.litliving_blog-content {
  padding: 9px 25px 9px 6px;
}

.litliving_blog-content h5 {
  font-size: 24px;
  font-family: 'orpheusPro', sans-serif;
  margin: 0 0 10px 0;
  color:black;
}

#featuredFavoritesSection {
  display: none;
}

#blog {
  display:none;
}

/*UTILITIY CLASSES*/

.post-excerpt  {
  color:black;
  font-size: 16px !important;
}

.litliving_blog-excerpt p {
  color:black;
  font-size: 16px !important;
}

.justify-content-center {
  justify-content: center; }

.align-items-center {
  align-items: center; }

.img-fluid {
  max-width: 100%;
  height: auto; }

.d-flex {
  display: flex; }

.no-wrap {
  white-space: nowrap; }

.orpheusPro {
  font-family: 'orpheuspro', serif;
}

.text-lg {
  font-size: 60px;
}

.text-md {
  font-size: 24px;
}

.text-sm {
  font-size: 16px;
}

.margin-bottom-md {
  margin-bottom:40px;
}

@media (max-width: 375px) {
  .margin-bottom-lg {
    margin-bottom:30px;
  }
}
